.m-image-texte-toggle {
    @media(width < 765px) {
        .toggle {
            .toggle__item {
                margin-bottom: 1em;

                &:last-child {
                    margin-bottom: 0;
                }
            }
        }
    }

    .m-image-texte__lien {
        margin-top: 20px;
    }

    .m-imge-texte-toggle__image {
        height: auto;

        @media(width < 765px) {
            margin-top: 22px;
        }

        img {
            border-radius: 8px;
            height: 100%;
            object-fit: cover;

            @media(width < 765px) {
                aspect-ratio: 4/3;
                object-fit: cover;
            }
        }
    }
}